
require('./common/runtime.js')
require('./common/vendor.js')
require('./common/main.js')


App({
  globalData: {
    BASE_IMG_URL:"http://crm.scdxtc.cn/assets/addons/crmx/mini/",
    BASE_URL:"http://crm.scdxtc.cn",
  }
})
